@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Oswald:wght@400;500;600;700&display=swap');

/*Шапка сайту*/
.head {
    display: flex;
    position: sticky;
    top: 0;
    z-index: 1;
    justify-content: space-around;
    background-color: white;
    height: 10vh;
    padding-top: 1%;
}

.head_menu {
    display: flex;
    justify-content: space-around;
    margin-left: 15%;
}

.head_menu>li {
    padding-right: 15%;
    text-decoration: none;
    list-style-type: none;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
}

a {
    text-decoration: none;
    color: #333333;
}

.search {
    border: 1px solid rgba(160, 73, 85, 1);
    border-radius: 25px;
    width: 270px;
    max-height: 40px;
    display: flex;
    padding: 3%;

}

.search_btn {
    margin-left: 5%;
    border: none;
    width: 250px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    color: #787878;
    outline: none;
}

/*лінія позначення знаходження користувача і пошук*/
.mini_nav {
    display: flex;
    justify-content: flex-start;
    padding-bottom: 2%;
}

.bnt_home {
    margin-left: 2%;
}

.tit_shorts {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
    color: black;
    margin-left: 2%;
}

.search_large {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 64px;
    color: #C4C4C4;
    margin-top: -1%;
    margin-left: 5%;
    border-bottom: #C4C4C4 solid 3px;
    width: 80%;
}

/*Лівий блок фільрів пошуку*/
.catalog_content {
    display: flex;
    justify-content: space-evenly;
    background-color: #E5E5E5;

}

.search_menu {
    box-sizing: border-box;
    background-color: white;
    border: 1px solid #A04955;
    width: 20%;
}

.catal_block {
    width: 70%;
    margin-left: 15%;
}

/*Блок з розмірами*/
.size_name {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.size_menu {
    padding-bottom: 5%;
    border-bottom: 1px solid #A04955;
}

.title_menu {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: black;
    margin-bottom: 0;
}

.size_variants {
    display: flex;
    flex-wrap: wrap;
    padding: 2%;
    justify-content: space-between;
    display: none;
}

.size_variants>p {
    background-color: #F1F1F1;
    width: 40px;
    height: 40px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    text-align: center;
    margin: 2%;
    align-items: center;

}

/*Блок з вибором кольору*/
.colors_menu_name {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.color_menu {
    padding-bottom: 5%;
    border-bottom: 1px solid #A04955;
}

.colors {
    display: flex;
    flex-wrap: wrap;
    padding: 2%;
    justify-content: space-between;
    display: none;
}

.vizability {
    display: flex;
}

.col_q {
    width: 40px;
    height: 40px;
    border: 1px solid #BCBCCC;
    margin: 1.5%;
}

#black_color {
    background-color: black;
}

#broun_color {
    background-color: #744524;
}

#blue_color {
    background-color: #113EB1;
}

#green_color {
    background-color: #549554;
}

#grey_color {
    background-color: #808080;
}

#orange_color {
    background-color: #E59500;
}

#white_color {
    background-color: white;
}

/*Блоки з штуками, для яких не дали контенту*/
.checkbox_block {
    padding-bottom: 5%;
    margin-top: 5%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-bottom: 1px solid #A04955;
}

.inseam {
    display: flex;
    justify-content: space-between;
    padding-bottom: 5%;
    border-bottom: 1px solid #A04955;
    align-items: baseline;
}

.fabrics {
    display: flex;
    justify-content: space-between;
    padding-bottom: 5%;
    border-bottom: 1px solid #A04955;
    align-items: baseline;
}

.collections {
    display: flex;
    justify-content: space-between;
    padding-bottom: 5%;
    align-items: baseline;
}

.produckts_catal {
    width: 80%;
}

.produckt_card {
    display: grid;
    grid-template-columns: 25% 25% 25%;
    justify-content: space-evenly;
}

.card {
    box-sizing: border-box;
    background-color: white;
    width: 100%;
    padding: 5%;
    margin: 2%;
    text-align: center;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.prod_foto {
    width: 100%;
}

.prod_name {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: black;
}

.price {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 200;
    font-size: 18px;
    color: black;
}

.to_cart_btn {
    background-color: #A04955;
    width: 60%;
    color: white;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    padding: 1%;
    margin-left: 20%;
}

.footer {
    background: #A04955;
    margin-top: 5%;
    display: flex;
    justify-content: space-around;
}

.title_smal {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    color: white;
    margin-left: 16%;
    width: 95%;
}

.large_tit {
    margin: 5% 0 0 0;
}

.links>li {
    list-style: none;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
    padding-bottom: 7%;
}

.link_a {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
    padding-bottom: 5%;
}

.address_label {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
}

.address {
    outline: none;
    border: none;
}

.subscribe_btn {
    background-color: white;
    width: 95%;
    padding: 2%;
    display: flex;
    justify-content: space-between;
}

.subs {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
    background-color: #A04955;
    border: none;
    width: 30%;
    padding: 2%;
}

.success {
    border: green solid 3px;
}

.error {
    border: red solid 3px;
}

.success_mes {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
    display: none;
}
.cards:hover{
    box-shadow: 0px 4px 4px rgba(255, 217, 0, 0.25);
}
.error_mes {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
    display: none;
}
.btns{
      margin-left: 85%;

}

.pages_btns{
    display: flex;
    justify-content: space-evenly;
    width: 20%;
    margin-left: 15%;
}
.pages {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    background: #F1F1F1;
    border: 1px solid #A04955;
    color: #A04955;
    padding: 15%;
    margin: 15%;
}
.links a {
    text-decoration: none;
    color: white;
}
